import { useTranslation } from "react-i18next";
import ScheduleCalendarWrapperComponent from "../schedule-calendar-wrapper/scheduler-calendar-wrapper.component";

export default function ScheduleDayViewComponent({ data, day }) {
  const { t } = useTranslation();
  if (data)
    return <ScheduleCalendarWrapperComponent events={data} defaultView="day" view={"day"} views={["day"]} date={day} />;
  else return <div>{t("appointments.labels.nodateselected")}</div>;
}
